Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1490093 - the unit test 'TestBarbicanACLAuth.test_get_barbican_client' fails
Summary: the unit test 'TestBarbicanACLAuth.test_get_barbican_client' fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 12.0 (Pike)
Assignee: Nir Magnezi
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1488736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-10 07:26 UTC by Arie Bregman
Modified: 2019-09-10 14:07 UTC (History)
10 users (show)

Fixed In Version: openstack-octavia-1.0.2-0.20170908193213.4eef736.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1488736
Environment:
Last Closed: 2017-12-13 22:08:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Comment 2 Nir Magnezi 2017-09-19 13:19:29 UTC
We rebased the patches branch and it should be okay now, but still testing this with openstack-octavia-1.0.2-0.20170908193213.4eef736.el7ost

Comment 11 errata-xmlrpc 2017-12-13 22:08:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.